@font-face {
  font-family: "Fantasque Sans Mono";
  src: url("./FantasqueSansMono/FantasqueSansMono-Regular.ttf")
    format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Sans Mono";
  src: url("./FantasqueSansMono/FantasqueSansMono-Italic.ttf")
    format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Sans Mono";
  src: url("./FantasqueSansMono/FantasqueSansMono-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Sans Mono";
  src: url("./FantasqueSansMono/FantasqueSansMono-BoldItalic.ttf")
    format("truetype");
  font-style: italic;
  font-weight: 700;
  font-display: swap;
}

/* Nerd Font Mono */
@font-face {
  font-family: "Fantasque Nerd Font Mono";
  src: url("./FantasqueSansMono/FantasqueSansMonoNerdFont-Regular.ttf")
    format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Nerd Font Mono";
  src: url("./FantasqueSansMono/FantasqueSansMonoNerdFont-Italic.ttf")
    format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Nerd Font Mono";
  src: url("./FantasqueSansMono/FantasqueSansMonoNerdFont-Bold.ttf")
    format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Fantasque Nerd Font Mono";
  src: url("./FantasqueSansMono/FantasqueSansMonoNerdFont-BoldItalic.ttf")
    format("truetype");
  font-style: italic;
  font-weight: 700;
  font-display: swap;
}
